ion-row,
ion-card,
ion-list,
ion-item {
  padding: 0;
  margin: 0;
  --margin: 0;
  --padding-top: 0;
  --padding-left: 0;
}

ion-grid {
  padding: var(--minimum-line-spacing) 0 var(--content-section-spacing) 0;
}

.header {
  margin: 0;
  font-size: 1.5rem;
  font-weight: 600;
}

.sub-header {
  color: var(--Main-Foreground);
  font-size: 0.9375rem;
  font-weight: 400;
  margin: 0;
}

ion-item {
  --inner-padding-start: 0;
  --padding-start: 0;
  --min-height: 0;
}

h3,
h4 {
  font-weight: bold;
}

p {
  font-size: 0.9375rem;
}

a {
  color: inherit;
  display: flex;
  flex-direction: row;
  gap: 0.625rem;
}
